### Enumeration

# Gimp TextOutlineDirection

#### Declaration

    enum Gimp.TextOutlineDirection

#### Description [src]

Options for how the text outline’s stroke is drawn.

#### Members

`GIMP_TEXT_OUTLINE_DIRECTION_OUTER`

  Outer.

  - Value: `0`
  - Available since: 3.0
`GIMP_TEXT_OUTLINE_DIRECTION_INNER`

  Inner.

  - Value: `1`
  - Available since: 3.0
`GIMP_TEXT_OUTLINE_DIRECTION_CENTERED`

  Centered.

  - Value: `2`
  - Available since: 3.0